instalação do f-secure

1. instalação do f-secure

william Carlos
williamhilara

(usa Debian)

Enviado em 19/06/2012 - 10:42h

Bom dia a todos, estou com o seguinte problema:

Instalando o f-secure num debian 6 obtive um erro que era necessário instalar o pacote rpm,
quando tentei instalar fiz o seguinte fiz um update do apt-get, depois digitei o comando para
para a instalação do pacote "apt-get install rpm" e deu a seguinte informação:

[email protected]:~# apt-get install rpm
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
libelf1 liblua5.1-0 libnspr4-0d libnss3-1d librpm1 librpmbuild1 librpmio1
rpm-common rpm2cpio
Pacotes sugeridos:
alien elfutils rpm-i18n
Os NOVOS pacotes a seguir serão instalados:
libelf1 liblua5.1-0 libnspr4-0d libnss3-1d librpm1 librpmbuild1 librpmio1
rpm rpm-common rpm2cpio
0 pacotes atualizados, 10 pacotes novos instalados, 0 a serem removidos e 9 não atualizados.
à preciso baixar 0 B/6319 kB de arquivos.
Depois desta operação, 10,6 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
dpkg: erro fatal irrecuperável, abortando:
erro de sintaxe: grupo 'mlocate' desconhecido no statoverride
E: Sub-process /usr/bin/dpkg returned an error code (2)
[email protected]:~#



  


2. Re: instalação do f-secure

Paulo Edson
pauloedson

(usa Ubuntu)

Enviado em 01/01/2014 - 13:54h

fera, eu estava com esse mesmo problema, mas resolvi adicionando algumas coisinhas:

# addgroup --gid 133 mlocate

porem, se o "gid 133" já estiver em uso, basta apenas trocar o nº gid, ok?! por exemplo: gid 134 ou gid 135 ou gid 112, enfim! o fato é que quando o processo estiver concluido, atualize tudo!

# apt-get update && apt-get upgrade

é pra dar tudo certo!

----------------------------

ocorre que, no meu caso, além do "mlocate", também deu problema com outro pacotinho: "c rontab". a mensagem foi a seguinte:

erro de sintaxe: grupo 'crontab' desconhecido no statoverride
E: Sub-process /usr/bin/dpkg returned an error code (2)

e a resolução é da mesma forma...

# addgroup --gid 136 c rontab

e novamente... se o "gid 136" já estiver em uso, basta apenas trocar o nº gid, ok?! por exemplo: gid 137 ou gid 138 ou gid 113, enfim! o fato é que quando o processo estiver concluido, atualize tudo!

tranquilo?! feliz 2014!






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts